Test sync reading the json file

01/19/2017 12:07 PM - Maurício Dos Santos

Status: Closed Start date: 01/19/2017

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.0 - Dec 15th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Make some changes and sync many times, checking if json file is ok.

History

#1 - 01/20/2017 08:34 AM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 01/20/2017 03:29 PM - Maurício Dos Santos

After testing this, code client to delete both files after sync.

#3 - 01/23/2017 01:45 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#4 - 02/15/2017 08:42 AM - Ricardo Memoria

- Status changed from Resolved to Closed
